.products-box {
	background: var(--primary-blue);
	padding: 27px 15px 11px 15px;
	margin-bottom: 29px;
}

.products-box__top {
	color: white;
	display: flex;
	flex-direction: column;
	gap: 14px;
	text-align: center;
	margin-bottom: 14px;
}

.products-box__tag {
	margin: 0 auto;
}

.products-box__header {
	margin-bottom: 0;
}

.products-box__subheader {
	max-width: 873px;
	margin: 0 auto;
}

.products-box__subheader p:last-child {
	margin-bottom: 0;
}

.products-box__subheader * {
	color: white;
}

.products-listing {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.products-listing__item {
	width: 100%;
	background: white;
	position: relative;
}

.products-listing__wrapper {
	display: flex;
	flex-direction: column-reverse;
	gap: 20px;
	padding: 11px;
}

.products-listing__wrapper::before {
	content: "";
	position: absolute;
	inset: 0;
	border: 8px solid var(--secondary-green);
	pointer-events: none;
	transition: opacity 0.2s ease;
	opacity: 0;
}

.products-listing__textbox {
	display: flex;
	gap: 10px;
	justify-content: space-between;
}

.products-listing__heading {
}

.products-listing__cta {
}

.products-listing__imgbox {
	height: 149px;
}

.products-listing__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (min-width: 24.5625em) {
	.products-listing__item {
	}

	.products-listing__wrapper {
		flex-direction: row;
		padding: 11px;
	}

	.products-listing__textbox {
		padding-left: 8px;
		flex-direction: column;
		width: 50%;
	}

	.products-listing__cta {
		margin-top: auto;
	}

	.products-listing__imgbox {
		width: 50%;
	}
}

@media (min-width: 48em) {
	.products-box {
		padding: 63px 34px 61px 34px;
		margin-bottom: 74px;
	}

	.products-listing__item {
		width: calc(50% - 5px);
	}

	.products-listing__wrapper {
		padding: 15px;
	}

	.products-box__top {
		margin-bottom: 48px;
		gap: 20px;
	}

	.products-box__header {
		margin-bottom: 4px;
	}

	.products-listing__imgbox {
		height: 202px;
	}
}

@media (min-width: 81.25em) {
	.products-listing {
		gap: 15px;
	}

	.products-listing__item {
		width: calc(33.3333% - 10px);
	}
}
